Index: stable/HeuristicLab.Algorithms.VariableNeighborhoodSearch/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Algorithms.VariableNeighborhoodSearch/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Algorithms.VariableNeighborhoodSearch/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Analysis.Statistics.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Analysis.Statistics.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Analysis.Statistics.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Analysis.Statistics.Views plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Analysis.Statistics.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Analysis.Statistics.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Analysis.Statistics.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.ALGLIB", "3.7.0")]
Index: stable/HeuristicLab.Analysis.Statistics.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Analysis.Statistics.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Analysis.Statistics.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Analysis.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Analysis.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Analysis.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Analysis.Views plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Analysis.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Analysis.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Analysis.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.ALGLIB", "3.7.0")]
Index: stable/HeuristicLab.Analysis.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Analysis.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Analysis.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Analysis/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Analysis/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Analysis/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Analysis plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Analysis", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Analysis", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Analysis-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.ALGLIB", "3.7.0")]
Index: stable/HeuristicLab.Analysis/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Analysis/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Analysis/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Clients.Access.Administration/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Access.Administration/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.Access.Administration/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Clients.Access.Administration plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Clients.Access.Administration", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Clients.Access.Administration", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Clients.Access.Administration-3.3.dll", PluginFileType.Assembly)]  
   [PluginDependency("HeuristicLab.Clients.Common", "3.3")]  
Index: stable/HeuristicLab.Clients.Access.Administration/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Access.Administration/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.Access.Administration/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Clients.Access.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Access.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.Access.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Clients.Access.Views plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Clients.Access.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Clients.Access.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Clients.Access.Views-3.3.dll", PluginFileType.Assembly)]  
   [PluginDependency("HeuristicLab.Clients.Common", "3.3")]  
Index: stable/HeuristicLab.Clients.Access.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Access.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.Access.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Clients.Access/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Access/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.Access/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Clients.Access plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Clients.Access", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Clients.Access", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Clients.Access-3.3.dll", PluginFileType.Assembly)]  
   [PluginDependency("HeuristicLab.Clients.Common", "3.3")]
Index: stable/HeuristicLab.Clients.Access/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Access/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.Access/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Clients.Common/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Common/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.Common/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Clients.Common plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Clients.Common", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Clients.Common", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Clients.Common-3.3.dll", PluginFileType.Assembly)]
   public class HeuristicLabClientsCommonPlugin : PluginBase {
Index: stable/HeuristicLab.Clients.Common/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Common/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.Common/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Clients.Hive.Administrator/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Hive.Administrator/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.Hive.Administrator/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Clients.Hive.Administration {
-  [Plugin("HeuristicLab.Clients.Hive.Administrator", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Clients.Hive.Administrator", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Clients.Hive.Administrator-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Clients.Access", "3.3")]  
Index: stable/HeuristicLab.Clients.Hive.Administrator/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Hive.Administrator/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.Hive.Administrator/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Clients.Hive.JobManager/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Hive.JobManager/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.Hive.JobManager/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Clients.Hive.JobManager {
-  [Plugin("HeuristicLab.Clients.Hive.JobManager", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Clients.Hive.JobManager", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Clients.Hive.JobManager-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Clients.Access", "3.3")]
Index: stable/HeuristicLab.Clients.Hive.JobManager/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Hive.JobManager/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.Hive.JobManager/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Clients.Hive.Slave.App/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Hive.Slave.App/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.Hive.Slave.App/3.3/Plugin.cs.frame	(revision 17186)
@@ -28,5 +28,5 @@
 
 namespace HeuristicLab.Clients.Hive.Slave.App {
-  [Plugin("HeuristicLab.Clients.Hive.Slave.App", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Clients.Hive.Slave.App", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Clients.Hive.Slave.App-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Clients.Hive.SlaveCore", "3.3")]
Index: stable/HeuristicLab.Clients.Hive.Slave.App/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Hive.Slave.App/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.Hive.Slave.App/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Clients.Hive.Slave.ConsoleClient/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Hive.Slave.ConsoleClient/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.Hive.Slave.ConsoleClient/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Clients.Hive.Slave.TrayIcon/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Hive.Slave.TrayIcon/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.Hive.Slave.TrayIcon/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Clients.Hive.Slave.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Hive.Slave.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.Hive.Slave.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -27,5 +27,5 @@
 
 namespace HeuristicLab.Clients.Hive.Slave.Views {
-  [Plugin("HeuristicLab.Clients.Hive.Slave.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Clients.Hive.Slave.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Clients.Hive.Slave.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Clients.Hive.SlaveCore", "3.3")]
Index: stable/HeuristicLab.Clients.Hive.Slave.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Hive.Slave.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.Hive.Slave.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Clients.Hive.Slave.WindowsService/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Hive.Slave.WindowsService/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.Hive.Slave.WindowsService/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Clients.Hive.Slave/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Hive.Slave/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.Hive.Slave/3.3/Plugin.cs.frame	(revision 17186)
@@ -28,5 +28,5 @@
 
 namespace HeuristicLab.Clients.Hive.SlaveCore {
-  [Plugin("HeuristicLab.Clients.Hive.SlaveCore", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Clients.Hive.SlaveCore", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Clients.Hive.SlaveCore-3.3.dll", PluginFileType.Assembly)]
   
Index: stable/HeuristicLab.Clients.Hive.Slave/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Hive.Slave/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.Hive.Slave/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Clients.Hive.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Hive.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.Hive.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -27,5 +27,5 @@
 
 namespace HeuristicLab.Clients.Hive.Views {
-  [Plugin("HeuristicLab.Clients.Hive.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Clients.Hive.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Clients.Hive.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Clients.Hive", "3.3")]
Index: stable/HeuristicLab.Clients.Hive.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Hive.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.Hive.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Clients.Hive/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Hive/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.Hive/3.3/Plugin.cs.frame	(revision 17186)
@@ -27,5 +27,5 @@
 
 namespace HeuristicLab.Clients.Hive {
-  [Plugin("HeuristicLab.Clients.Hive", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Clients.Hive", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Clients.Hive-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Attic", "1.0")]
Index: stable/HeuristicLab.Clients.Hive/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Hive/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.Hive/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Clients.OKB.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.OKB.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.OKB.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Clients.OKB.Views plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Clients.OKB.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Clients.OKB.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Clients.OKB.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Clients.OKB", "3.3")]
Index: stable/HeuristicLab.Clients.OKB.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.OKB.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.OKB.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Clients.OKB/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.OKB/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.OKB/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Clients.OKB plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Clients.OKB", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Clients.OKB", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Clients.OKB-3.3.dll", PluginFileType.Assembly)]  
   [PluginDependency("HeuristicLab.Attic", "1.0")]
Index: stable/HeuristicLab.Clients.OKB/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.OKB/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Clients.OKB/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.CodeEditor/3.4/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.CodeEditor/3.4/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.CodeEditor/3.4/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.CodeEditor {
-  [Plugin("HeuristicLab.CodeEditor", "3.4.4.$WCREV$")]
+  [Plugin("HeuristicLab.CodeEditor", "3.4.5.$WCREV$")]
   [PluginFile("HeuristicLab.CodeEditor-3.4.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: stable/HeuristicLab.CodeEditor/3.4/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.CodeEditor/3.4/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.CodeEditor/3.4/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.4.0.0")]
-[assembly: AssemblyFileVersion("3.4.4.$WCREV$")]
+[assembly: AssemblyFileVersion("3.4.5.$WCREV$")]
Index: stable/HeuristicLab.Collections/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Collections/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Collections/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Collections plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Collections", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Collections", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Collections-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Attic", "1.0")]
Index: stable/HeuristicLab.Collections/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Collections/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Collections/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Common.Resources/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Common.Resources/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Common.Resources/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
 
 namespace HeuristicLab.Common.Resources {
-  [Plugin("HeuristicLab.Common.Resources", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Common.Resources", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Common.Resources-3.3.dll", PluginFileType.Assembly)]
   public class HeuristicLabCommonResourcesPlugin : PluginBase {
Index: stable/HeuristicLab.Common.Resources/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Common.Resources/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Common.Resources/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -31,3 +31,3 @@
 //
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Common/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Common/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Common/3.3/Plugin.cs.frame	(revision 17186)
@@ -29,5 +29,5 @@
   /// Plugin class for HeuristicLab.Common plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Common", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Common", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Common-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Attic", "1.0")]
Index: stable/HeuristicLab.Common/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Common/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Common/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Core.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Core.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Core.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Core.Views plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Core.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Core.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Core.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Attic", "1.0")]
Index: stable/HeuristicLab.Core.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Core.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Core.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Core/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Core/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Core/3.3/Plugin.cs.frame	(revision 17186)
@@ -29,5 +29,5 @@
   /// Plugin class for HeuristicLab.Core plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Core", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Core", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Core-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Attic", "1.0")]
Index: stable/HeuristicLab.Core/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Core/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Core/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Data.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Data.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Data.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -29,5 +29,5 @@
   /// Plugin class for HeuristicLab.Data.Views plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Data.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Data.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Data.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: stable/HeuristicLab.Data.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Data.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Data.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Data/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Data/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Data/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Data plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Data", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Data", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Data-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: stable/HeuristicLab.Data/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Data/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Data/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.DataPreprocessing.Views/3.4/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.DataPreprocessing.Views/3.4/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.DataPreprocessing.Views/3.4/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Data plugin.
   /// </summary>
-  [Plugin("HeuristicLab.DataPreprocessing.Views", "3.4.5.$WCREV$")]
+  [Plugin("HeuristicLab.DataPreprocessing.Views", "3.4.6.$WCREV$")]
   [PluginFile("HeuristicLab.DataPreprocessing.Views-3.4.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: stable/HeuristicLab.DataPreprocessing.Views/3.4/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.DataPreprocessing.Views/3.4/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.DataPreprocessing.Views/3.4/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.4.0.0")]
-[assembly: AssemblyFileVersion("3.4.5.$WCREV$")]
+[assembly: AssemblyFileVersion("3.4.6.$WCREV$")]
